﻿## 'Summer Sky' color scheme
##

init -1:
    python hide:

        ## We then want to call a theme function. themes.roundrect is
        ## a theme that features the use of rounded rectangles. It's
        ## the only theme we currently support.
        ##
        ## The theme function takes a number of parameters that can
        ## customize the color scheme.
        theme.roundrect(

            ## The color of an idle widget face.
            widget = "#F2E6AA",

            ## The color of a focused widget face.
            widget_hover = "#FCFCA4",

            ## The color of the text in a widget.
            widget_text = "#7DA8B3",

            ## The color of the text in a selected widget. (For
            ## example, the current value of a preference.)
            widget_selected = "#1A5766",

            ## The color of a disabled widget face. 
            disabled = "#6074BF",

            ## The color of disabled widget text.
            disabled_text = "#7383BF",

            ## The color of informational labels.
            label = "#94C7D4",

            ## The color of a frame containing widgets.
            frame = "#6074BF",

            ## If this is True, in-game menus are placed in the center
            ## the screen. If False, they are placed inside a window
            ## at the bottom of the screen.
            button_menu = True,

            ## The background of the main menu. This can be a color
            ## beginning with '#', or an image filename. The latter
            ## should take up the full height and width of the screen.
            mm_root = "#B4CDD4",

            ## The background of the game menu. This can be a color
            ## beginning with '#', or an image filename. The latter
            ## should take up the full height and width of the screen.
            gm_root = "#B4CDD4",

            ## And we're done with the theme. The theme will customize
            ## various styles, so if we want to change them, we should
            ## do so below.            
            )
    
init:
    $ library.script_version = (5, 5, 0)
    $ config.screen_width = 800
    $ config.screen_height = 600
    $ config.window_title = "Host Love"
    $ config.fade_music = 0.0 
   
    $ config.developer = False
    
   
    # Backgrounds.
    image black = Solid((0, 0, 0, 255))
    image habitacion = "habitacion1.jpg"
    image habitacionmoe = "habitacionmoe1.jpg"
    image mesabar = "mesabar1.jpg"
    image piscina = "Piscina1.jpg" 
    image restaurant = "restaurant1.jpg"
    image popcorn = "Popcorn1.jpg"
    image hfilm = "chuckyf1.jpg"
    image cinema = "cinema1.jpg"
    image avion = "plane1.jpg"
    image moonbeach = "moonbeach1.jpg"
    image gym = "gym1.jpg"
    image beach = "beach1.jpg"
    image espectadel = "espectadel1.jpg"
    image karaoke = "karaoke1.jpg"
    image secretgarden = "secretgar1.jpg"
    image delfinario = "espectadel1.jpg"
    
    # Cara
   
    image cara happy = "carafel.PNG"
    image cara sorp = "carasorp.PNG"
    image cara sad = "caratrist.PNG"
    image cara plancha = "caraplan.PNG"
    image cara flushed sor = "cararubsorp.PNG"
    image cara normal = "caranorm.PNG"
    
    
    # Moe
    
    image moe happy = "moefel.PNG"
    image moe sorp = "moesor.PNG"
    image moe sad = "moetris.PNG"
    image moe normal = "moenorm.PNG"
    
    # Rui
    
    image rui happy = "ruifel.PNG"
    image rui sorp = "ruisor.PNG"
    image rui sad = "ruitris.PNG"
    image rui plancha = "ruiplan.PNG"
    image rui flushed fel = "ruirubfel.PNG"
    image rui normal = "ruinorm.PNG"
    image rui flushed tris = "ruirubtris.PNG"
    
    # Kei
    
    image kei happy = "keicont.PNG"
    image kei sorp = "keisor.PNG"
    image kei ang = "keienf.PNG"
    image kei plancha = "keiplan.PNG"
    image kei normal   = "keitris.PNG"
    
    
    $ c = Character('Cara', color=(200, 255, 200, 255))
    $ k = Character('Kei', color=(200, 255, 200, 255))
    $ m = Character('Moe', color =(200, 255, 200, 255))
    $ r = Character('Rui', color =(200, 255, 200, 255))
    $ b = Character('boy', color =(200, 255, 200, 255))
    


label start:

    $ save_name = "Plane"
    $ meetRui = False
    $ meetKei = False
    $ relatKei = 0
    $ relatRui = 0
    $ relatMoe = 0
    $ keidate = False
    $ ruidate = False
    $ renpy.clear_game_runtime()        
    
    
    scene avion with fade
    
    $ renpy.music.play("Start.mp3")
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c "I can't believe I'm going to do this..."
    
    hide cara with dissolve
    
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top') 
    
    m " Relax. This is something absolutely natural..."
    
    hide moe with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')  
    
    c " Natural?. It's the most unnatural thing to do in the whole world!"
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top') 
    
    m "You would be astonished how many people do it."
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top') 
    
    c "Normal people can't do this."
    
    hide cara with dissolve
    
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top') 
    
    m " You only have to try to have a good time and don't think what other people may say. There's no reason to be ashamed."
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Don't talk so loudly! All on the plane knows now what we're going to do. Maybe it's not legal, indeed."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " In that case they have to be envious. Two good-looking young girls ready to leave behind their inhibitions and..."  
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c "No way!!"
    c "..."
    c "....."
    c "........"
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " See... I don't want you to feel bad or anything and I thank you very much that you have thought of me to be your partner in this but... I'm not so desperate. I'm glad with my current situation and..."
    
    hide cara with dissolve
   
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m "glad?"
    
    hide moe with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Well... maybe glad isn't the right word..."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " I didn't wanted to use this but you're so stubborn that I don't have any alternative."
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " No! Are you going to show it in front of all these strangers??!"
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " desperate situations, desperate mesures..."
    
    
    m " Moe's company proudly presents..."
    
    m " 'Cara's disgraced love life'"
    
    
    
    m " Like we could see in this detailed graphic Cara's love life had good prospectives at the beginning."
    

    m "Althought the tomboyish factor made things a little bit difficult, the standard physical appearance and personality gave us the biggest hopes." 
    
    
    
    m " Unfortunately, we didn't take into consideration at that moment that the denseness factor could be detrimental in any love relationship development." 
    
    
    m "The result: lovey-dovey aborted before the start. Complete Failure."
    
    hide moe with dissolve
    
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " You are making it more sad, indeed."
    
  
    hide cara with dissolve
    
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " The situation has reached the red alert level. The highest alarm. So we had to act. Our new mission code:" 
    
    m " PAY FOR LOVE." 
    
    m" Something to add?"
    
    hide moe with dissolve
    
    
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " ..."
    c " ........"
    c " ............."
    c " No way."
    c " All my problemas have only started. Sigh."
    
    
    
    $ save_name = "In Bahia Royal"
    
    
   
    scene habitacion with fade
    $ renpy.music.stop()
    
    $ renpy.music.play("Habitacion1.mp3")
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " We're here at last! It's beautiful, don't you think?"
    
    hide moe with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Yes... It has to be very expensive. I'm feeling sorry for you having to pay all this only for my sake..."
    
    hide cara with dissolve
    
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " Money isn't the problem. They are going to give me all I possibly want now if I promise to shut up and be a good daughter in the future."
    
    hide moe with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Your parents... are not easy people."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " But this isn't the time for sad conversations. Let me see where I put the guide.. It had to be here..."
    
    m " Here it is."
    
    m " Welcome to bahia Royal a special resort where love and lust are waiting for you at every corner..."
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Lust??!!!. I don't remember hear anything about LUST before?"
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Don't be silly. I told you is an 'all included' resort."
    
    m " ... at every corner. Relax and prepare yourself for the romance of your life. Have you listened to this? Relax!."
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " How am I going to relax with LUST waiting for me at every corner??!!."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " In bahia Royal you'll have a great time with other customers and with very special people designed to fullfill any of your most crazy wishes!."
    
    hide moe with dissolve
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Specially designed?. This must to be a fraud. How are they going to know what my crazy wishes are?."
   
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " Remember the psicotecnic test we filled in order to get the passport?"
    
    hide moe with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Yes, but what this have to... Damn! I knew it was strange that the government needed to know if I prefer slips or boxers."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " Well, time to go out!."
    
    hide moe with dissolve
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " But wait, this means there are male customers and ... hosts. How are we going to know who is who?."
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " That is the funny side of it, don't you think?"
    
   
    m " Are you going with me?"
    
    
    $ save_name = "First choice"

 
menu decision1:

        
        
      
 "I'm going with you.":
        
    $ relatMoe = relatMoe + 1
            
    jump go 

         
        
 "I prefer take it easy for the moment and stay in the room":
    
    jump stay 
           

        



label stay:

    
    $ save_name = "Staying in the room"

    $ meetKei = True
    
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top') 
    
    m " It's ok. I'll be in my room later.Remember... relax!."
    
    hide moe with dissolve
   
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " I need to think about this."
    c " She has spent all this money to make me happy... I'm a very ungrateful friend. But I don't really like all this business."
    c " It's only a lie. Fake love."
    c " Umm.. somebody knocking at the door. It has to be Moe. I'll say to her that I've changed my mind and I'm going..."
    
    $ renpy.music.stop()
    
    hide cara with dissolve
    
     
    $ renpy.music.play("Kei.mp3")
    
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Good afternoon?"
    
    hide kei with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " ..."
    c " ..."
    c " ..."
    
    hide cara with dissolve
    
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    
    k " Is something wrong with my face??"
    
    hide kei with dissolve
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " No, no... of course not. I was only..."
    
    c " Nothing."
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " I'm a little... paranoid. It's this place. I can't look at anybody withouth trying to discover if they're hosts."
    
    hide cara with dissolve
    
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    
    k " hahaha"
    
    hide kei with dissolve
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " What is so funny?"
    
    hide cara with dissolve
    
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    
    k " I suppose I'm happy that you could think I can work as a host."
    
    hide kei with dissolve
    
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " gulp."
    
    hide cara with dissolve
    
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    
    k " In fact I'm only a customer like you. I've mistaken the number of the room. I'll keep looking for my friend. Sorry."
    
    hide kei with dissolve
    
    c " How embarrassing"
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " He is a customer."
    
    c " It's strange. It's not the kind of guy that I thought could need this special service."
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   
    c " Maybe he has some strange disease. A hidden deformity."
    c " Or maybe he can't relate with women."
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " No,he isn't the shy-type. I think. And he has a nice smile..."
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " And he talked about a friend. A female friend?. Maybe a host??!"
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " I have only spent an hour at this place and I'm already shocked with the complexity of men's behavior."
    c " I could stay at home to do this."
    c " Umm... I suppose a little peek can't do any harm"
    
    
    jump littlepeek
   
   
   
label littlepeek:
    
    $ save_name = "Swimpool"
    
    $ renpy.music.stop("Kei.mp3")
    
    $ renpy.music.play("kei2.mp3")
    
    scene piscina with fade
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Wow. What a pool!"
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Damn. I think I forgot my swimsuit!"
    hide cara with dissolve
    show kei normal  at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " You can always swim naked."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " What the h...??"
    hide cara with dissolve
    show kei happy  at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Yes. I'm also happy to meet you again in so short amount of time."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " It seems it's a small place after all."
    hide cara with dissolve
    show kei normal  at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Yes. It seems."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "This..."
    $ save_name = "talking with Kei"
menu talk:
    
    " It's a lovely day, isn't it?": 
        
        $ relatKei = relatKei - 1
       
        jump littlepeek2
        
        
    "Are you a host?":
        
        $ relatKei = relatKei + 2
        jump littlepeek2
        
    " Your friend is a host?":
        
        $ relatKei = relatKei +1
        jump littlepeek2
        
    
label littlepeek2:
    $ save_name = "I say nothing!!"
    scene piscina with fade
    show kei normal  at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "......."
    c ".........."
    show kei normal  at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " I don't want to be a nuisance. Later."
    hide kei with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " ... wait!."
    c "..."
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " ... too late."
    c " I couldn't speak. I don't know why."
    c " I thought he had a nice smile. But..."
    c " Now I think he is a pretty cold guy. He only smiles when he is laughing at people like me."
    c " Thinking about it, it's impossible somebody like him can be actually a host."
    c " A host has to be a nice person. Has to make people feel good."
    c " Right?"    
    c " Although all they do is a lie, the fact is in the meantime they can make people happy."
    c "Well now it's a fact. I'm a desperate girl who is seriously thinking about 'using' a host."
    c " Thank you very much Moe!"
    c " One step more in my personal degradation."
    b " Miss."
    c " Perfect. This is perfect."
    b " Miss."
    c " What is wrong with me? Why can't guys understand all I have to offer?!"
    b " MISS."
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " What?. Sorry I was thinking aloud."
    b " emm... yes, I know.Emm... They have send me to give you your swimsuit."
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " My swimsuit?. But it can't be, it's in my home and..."
    b " What is the number of your room?"
    c " 122 if I remember well."
    b " So it's clear. This swimsuit has been bought at the resort shops for the occupant of the room."
    c " I can't understand it..."
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I know!. Moe! She knows how bad I'm always packing my suitcase. Thank you."
    b " You're welcome."
    c " Now I can swim!!. But maybe I should first find Moe to thank her."
    
    $ save_name = "Second choice"
    
menu piscina:
    
  " Swim now!!!":
    jump pisc
    
  " Find moe." :
    $ relatMoe = relatMoe +1
    jump habitacion2
    
label habitacion2:
    
    $ save_name = "Where is Moe?"
    
    scene habitacionmoe with fade
    
    $ renpy.music.stop("kei2.mp3")
    $ renpy.music.play("Habitacion1.mp3")
    c " I can't find her. This is a huge place. I'll try at her room."
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Hi!"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I was looking for you. I wanted to say..."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " I was here almost all the time. It was a little bit boring without you."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I'm sorry. I was trying to hide."
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " But now I'm going to follow you searching for romance!."
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " That is what I wanted to hear!!"
    m " We can go to the beach. There's a small bar there. Or we can dine at the french restaurant."
    jump habitacion22

label habitacion22:
    
    $ save_name = "Time to eat something"
menu dine:
    
   " I'm not very hungry. Let's go to the beach.":
    jump moonbeach
    
   " I'm starving. Do you think they will have frogs?":
    jump restaurant
   
label restaurant:
    $ save_name = "piscina"
    scene restaurant with fade
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Restaurante.mp3")
    $ save_name = "At the restaurant... him again!"
menu resi:
     
     "That guy again!":
       jump res
     "Look to the other side":
       jump resh
label res:   
    $ save_name = "I saw him"
    scene restaurant with fade
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " That guy again!."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Who is him?"
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c  " He came to my room by mistake."
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " He is eating by himself, poor boy. I have a good idea!"
    m " Do you want to eat with us? You seem very lonely!"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " MOE!!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " I would we glad miss, but I think your friend wouldn't be too happy with that."
    hide kei with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Cara, say you ALSO want him to eat with us!"

    $ save_name = "Talking with Kei at the Restaurant"
    menu restkei:
    
     " I'll be glad too.":
      $ relatKei = relatKei + 1
      jump restaurant1
    
     "I don't mind.This is a free country, isn't it?":
      $ relatKei = relatKei + 2
      jump restaurant1
    
     " In fact I really don't...":
      $ relatKei = relatKei - 1 
      jump restaurant1
    
    label restaurant1:
     $ save_name = "Why Moe had to invite him??!!"
     scene restaurant with fade
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " You've listened to her. Take a sit please."
     hide moe with dissolve
     show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k " With pleasure."
     hide kei with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m "And your name is?"
     hide moe with dissolve
     show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c "Moe!!!"
     hide cara with dissolve
     show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k "Your friend is fast."
     show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k "My name is Kei"
     k " Have you meet somebody interesting since your arrival?"
     hide kei with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " I haven't , but Cara has met half a dozen guys in one afternoon."
     hide moe with dissolve
     show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " It's a lie! I..."
     hide cara with dissolve
     show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k " She's always so funny?"
     hide kei with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " No, sometimes she's funnier."
     hide moe with dissolve
     show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k "hahaha"
     hide kei with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m "hahaha"
     hide moe with dissolve
     show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " Hello? Are you having a great time making fun of me?"
     show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " I don't mind it."
     hide cara with dissolve
     show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k " Sure you mind. And if you would mind it a little more, you'd run to the bathroom to be alone."
     hide kei with dissolve
     show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " You seem to know her a lot. You two must have had an interesting conversation before."
     hide kei with dissolve
     show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k " Sometimes you don't need many words to understand somebody."
     $ save_name = "Arguing with Kei at the Restaurant!"
    menu keiargument:
     
      "You think I'm an airhead??!":
         
        $ relatKei = relatKei + 1
        jump restaurant2
      " I'm not so easy to understand.":
        $ relatKei = relatKei + 2
        jump restaurant2
      " Are you always so annoying?":
        $ relatKei = relatKei - 1
        jump restaurant2
    
    label restaurant2:
     $ save_name = "I really hate him!!"
     scene restaurant with fade
     show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
     k " I'm very sorry if I have made you angry."
     k " I'd better leave."
     hide kei with dissolve
     show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " Wow! I've never thought you could say something like that!."
     hide moe with dissolve
     show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " When I talk with him I feel the urgent need to talk with a nice boy although he was a host!"
     hide cara with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " It's a very strong reaction to somebody you have only started to meet."
     hide moe with dissolve
     show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " Started and... ENDED to meet."
     hide cara with dissolve
     show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " Don't you think he has been very insulting?"
     hide cara with dissolve
     show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " Nothing is black or white. All things have many sides."
     hide moe with dissolve
     show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " I can't believe you are defending him. That disgusting guy!."
     hide cara with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " hahaha"
     hide moe with dissolve
     show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
     c " What are you laughing at?"
     hide cara with dissolve
     show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " Nothing. Nothing at all."
     hide moe with dissolve
     show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
     m " It's better to go to the room now."
    
    jump habit4
    
label resh:
    $ save_name = "Guy?... What guy?"
    scene restaurant with fade
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Restaurante.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "French cuisine!."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "You're like a child."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Excuse me, I don't eat french cuisine every day like other girls I know."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You're lucky!."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Really?."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Well, you have problems. Everybody has problems but with money..."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " It's different."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes. I know you are angry with your parents but they are not that bad after all."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "We are here, in a luxurious resort having a great time at their expense."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " And the only price to pay is my hapiness."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " What are you trying to say?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Nothing. Umm... this looks delicious."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I'm not so stupid. What is the deal?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " I don't want to talk about it... now."
    $ save_name = "Is something about Moe??!"
    menu moetalk:
     "I want to talk about it NOW":
        $ relatMoe = relatMoe + 2
        jump restaurant21
     "We will talk about it later":
        $ relatMoe = relatMoe + 1
        jump restaurant21
     "How they can make this sauce so green?":
        $ relatMoe = relatMoe - 1
        jump restaurant21
label restaurant21:
   $ save_name = " I want to know what she is thinking!!"
   scene restaurant with fade
   show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
   m "I'm not feeling very well.I need to go to my room."
   hide moe with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "I'm sorry..."
   hide cara with dissolve
   show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
   m "It's not your fault. It has to be something I've eaten."    
   jump habit4

label moonbeach:
    
    scene moonbeach with fade

if meetRui:
    $ save_name = "Rui working at the beach"
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Start.mp3")
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Look. It's that guy from the swimming pool!"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " So the mistery has been solved." 
    m "He is a waiter, that is the reason he knows everything about the resort."
    m " See his plaque. His name is Rui."
    m "It's a beautiful name, isn't it?"
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    m " Why are you smiling?"
    hide moe with dissolve
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I thought he was a host."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "hahaha"
    m " I understand"
    m " Do you want to talk with him? I can wait for you here."
    $ save_name = "Talk with him... or not. That is the question"
    menu moonrui:
    
        " He won't want to talk with me":
            $ relatRui = relatRui - 1
            
    
        " No, he's busy right now":
            $ relatRui = relatRui + 1
    
        " I'll go to get some drinks":
            $ relatRui = relatRui + 2
    
    $ save_name = "Why men run when they see me??!!"
    
    scene moonbeach with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Damn. He's gone."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "All the boys run when I arrive."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Don't be silly! He has finished working."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Maybe..."
    c " I'm so unlucky always..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Hahaha"
    m "I'm sure you'll talk with him later."
    jump habit4
else:
    $ save_name = "Talking with Moe at the beach"
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Start.mp3")
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " um... This is what they call a private beach? It's awesome."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " So, what do you think about the hosts?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c " I don't know. It is their work, I suppose."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " And you... want to be a customer."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I don't want to be a customer.!"
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " but it has to be nice that somebody would be kind with you."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " hahaha"
    m " Sometimes you talk like a child."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Excuse me, old lady. What do you mean?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " A host has to make you happy for a short time, doesn't he?"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Sure."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Who says everybody needs a kind person to be happy?"
    m " What if I can only fall in love with harsh men?."
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Moe, you're sometimes so weird!."
    
    jump habit4

label pisc:
    $ save_name = "Talking with Rui at the swimpool!"
    scene piscina with fade
    $ renpy.music.stop("kei2.mp3")
    $ renpy.music.play("Game music1.mp3")
    $ save_name = "piscina"
    $ meetRui = True
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " umm.. it feels so good..."
    c " and it's not very crowded."
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " It's because there are many other swimming pools at the resort."
    r " But you're lucky."
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Lucky?... Why?"
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " Because this is the best swimming pool. It has a very good temperature because the other buildings don't allow the wind to reach it."
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Really? I didn't realize it."
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " It isn't something you can see at a first glance."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " So, you have been here for a long time?"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "hahaha"
    r " Yes, you can say so. A very long time indeed."
    hide cara with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Wow, you have to like this place very much."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " In a way,yes. But other times I nearly hate it."
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Hate it?. Such a beautiful place..."
    c " And you can always go away, can't you?"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " Go away. It's a very right form to express it."
    hide rui with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Hey, if you wanted to have fun alone you only had to say it. There was no need to lie."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " It isn't what you think!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " I was only kidding, idiot! And what a beautiful swimsuit..."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Oh thank you! I was trying to find you to say..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " But in the way you found this swimming pool instead. I understand."
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " No, I was going to..."
    hide cara with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Where is that guy?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " A guy? It sounds promising. What is his name?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " His name? I don't know. We were talking about this place. He knows a lot about the resort."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Maybe he works here."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Are you saying that he was a host??"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Don't make that scary face. I don't know. But if he was a host he didn't bite you, did he?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " He was very kind. Not like the other one."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " The other one?. You have meet two boys in a couple of hours!"
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I'm starting to think you really wanted to come here since the beginning!."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Yes, he was nice. Maybe he is really a host."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Hey are you listening to me???????"
    hide moe with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "There's a bar at the beach and a french restaurante near here."
    m "Are you hungry?"
    jump habitacion22
label go:
        
    $ save_name = "Going with Moe!"
    $ meetKei = True
    scene mesabar
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Restaurante.mp3")
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " I think I'll drink a Daikiri. Sounds good, don't you think?"
    
    hide moe with dissolve
    
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c " Daikiri? One day you drank half a cup of ginger ale and almost fainted"
    
    hide cara with dissolve
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    
    m " Forget the past!. This place is magical. Can't you feel it?"
    
    hide moe with dissolve
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " No. It seems like a nice resort but the magic is evading me. Anyway, what are we doing here?"
    hide cara with dissolve
    
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " This is the perfect place to look and be looked at. The first step. Select the prey."
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Prey?. And what I am?. A prey or a hunter?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " In your case, a tree. But we have come here to change these little things. Relax!"
    hide moe with dissolve
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " If I heard the word relax one more time I'll..."
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " Good afternoon, beatiful ladies. Have you come here to relax a bit?"
    hide rui with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " No way."
    
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Good afternoon. Yes, this is a gorgeous place, isn't it?."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I think I'm going to..."
    c " the bathroom, yes, the bathroom."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Cara!. Stay here."
    hide moe with dissolve
    
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Ok.Ok. I think I can go later.. he, he..."
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " So, what would you like to drink?"
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " drink?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Yes, cara, drink. It's what a WAITER has the strange habit to ask to his customers."
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Waiter?... o Waiter, waiter. I see, hehe.I want an orange juice, thank you."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " A ginger ale, please."
    hide moe with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Are you planning to make a fool of yourseld here TOO?"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " If I had known it was only a waiter..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Only a waiter?. Poor boy."
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " You know what I mean. It's only that I can't talk casually with somebody who sells his body."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " A host is also a boy. What is the difference?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I can't rely on a host."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Poor thing. Are you saying you sometimes rely on ANY boy?."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " That is true."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Where are we going now?"
    $ save_name = "Where are we going now?"
menu day1:
    "I want to hide in the cinema for a while.":
     jump cinema    
    " The gym is an interesting place. I need some muscles to fight against the world.":
     jump gym2
   
label cinema:
    $ save_name = "To the Cinema!"
    scene cinema with fade
    
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " A horror picture. Great!"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Umm... Are you sure?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Please, please, please?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Ok. But you aren't going to sleep in my room if you're afraid tonight."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Promised!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Like your promises have actually any value!"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "This time it's for real."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "hahaha"
    hide moe with dissolve
    $ renpy.music.stop("Restaurante.mp3")
    $ renpy.music.play("Restaurante.mp3")
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "Moe"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Yes?"
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Did you go with any boyfriend to the cinema when you were going out?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Of course. Is one of the typical things one HAS to do with a boyfriend." 
    m "It's like a global law."
    hide moe with dissolve
    show moe sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    m "Why did you ask me that?" 
    
    $ save_name = " Talking with Moe at the Cinema!"
    menu cine:
     "Nothing.":
        $ relatMoe = relatMoe - 1
        jump Nothing
     "I don't want to talk about it now.":
        $ relatMoe = relatMoe + 1
        jump Nothing        
     "Nothing but...":
        $ relatMoe = relatMoe + 2
        jump Nothingb
    
label Nothing:
    $ save_name = "I don't want to talk about that!"
    scene cinema with fade
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "..."
    m "OK"
    jump Cine
    
label Nothingb:   
    $ save_name = "In fact..."
    scene cinema with fade
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Nothing."
    c "..."
    c "I only thought..."
    c "it has to be nice."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you saying going to the cinema with me is not a nice thing?."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Of course not. Going with you is the nicest thing in the world!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " So I thought."
    jump Cine

label Cine:  
    $ save_name = "I love Gore films!!"
    scene hfilm with fade
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " hahaha"
    c " Have you seen how he cut their heads?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I'm trying to not look at that."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Are you alright?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I'll buy some drinks. Wait for me here."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No way!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you afraid?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Of course not. It's only..."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "That you are not going to find me afterwards."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Ok"
    
    scene popcorn with fade
    
    $ save_name = "Popcorn!"
    $ meetKei = True
    $ renpy.music.stop("Restaurante.mp3")
    $ renpy.music.play("Kei.mp3")
    b " So you want a Big big chocolate milkshake, a diet coke, two gigantic popcorn bags and one mega ration of nachos with cheese."
    b "It's ok?"
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes!"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "And I want a small lemon milkshake and a medium sweet popcorn box."
    b "???"
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Yes, she eats like a Mamut."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Moe!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It's true. You won the how-much-pizza-can-you-eat at the highschool." 
    m"Three consecutive years."
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "And this bell?"
    b" Ladies and gentleman. Kei has accepted the resort cinema challenge."
    b "He has ordered the Big Kajuna menu. A selection of special big rations of all our items that is only sold by appointment."
    c "No way!"
    c "This guy is weird."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you... ENVIOUS?"
    m "Maybe he is the man you can't really beat."
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "That man hasn't yet been born!."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Don't be crazy!I was kidding. If you try to eat that, we'll end up in the hospital and good bye to the romance."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Romance is not important. What is important now is the challenge!"
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "And you said HE was weird."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Sorry,I've listened to your... conversation."
    k  "I don't want to be rude but I think it won't be very wise to try this miss."
    $ save_name = "I really hate that guy!"
menu cinemak:
   
    "If you have tried to not be rude you have failed miserably":
     $ relatKei = relatKei + 2
     jump cinema1
    "Maybe...":
     $ relatKei = relatKei - 1
     jump cinema1
    "Shut up.":
     $ relatKei = relatKei + 1
     jump cinema1
    
label cinema1:
       $ save_name = "He isn't going to win!!!"
       scene popcorn with fade
       show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "I want the Bij Kajuna menu too!"
       hide cara with dissolve
       show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
       m "Cara!"
       hide moe with dissolve
       show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "hahaha"
       k "Ok. Let's start."
       hide kei with dissolve
       show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "ñam"
       hide cara with dissolve
       show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "ñam ñam"
       hide kei with dissolve
       show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "ñam ñam"
       hide cara with dissolve
       show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "ñam ñam ñam"
       hide kei with dissolve
       show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "damn!"
       c "ñam ñam ñam"
       hide cara with dissolve
       show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
       m " Seriously if you continue this, both of you are going to explode!."
       hide moe with dissolve
       show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "ñam ñam ñam ñam"
       hide kei with dissolve
       show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "ñam"
       c "..."
       c "ñam"
       c "ugh..."
       hide cara with dissolve
       show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
       m "She's done."
       hide moe with dissolve
       show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "ugh.."
       hide cara with dissolve
       show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
       m "I'll go with you to the bathroom."
       hide moe with dissolve
       show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c "ugh.."
       hide cara with dissolve
       show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "ñam... It was good but I've seen bigger milkshakes."
       hide kei with dissolve
       show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
       m "He is not human. I could bathe in that milkshake!."
       hide moe with dissolve
       show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
       k "Not bad. Second one."
       hide kei with dissolve
       show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       c" Second one?. I´ll show him who is the sec... ugh.."
       hide cara with dissolve
       show moe sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
       m"Run!."
       
       jump habit4
       

  


label gym2:
    $ save_name = "Kei at the Gym !!!"
    scene gym with fade
    $ meetKei = True
    $ renpy.music.stop("Restaurante.mp3")
    $ renpy.music.play("kei2.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " A running machine. I want to prove it."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Be careful. You can break that. You're so fast it's almost scary,"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " run is good for your health..."
    c "Why don't you try?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " I don't want to spoil my gorgeous training suit."
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " The worst thing is that..."
    c " You're serious."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Good afternoon"
    hide kei with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "There are no other machines around here??"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Hi! What's your name?"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " She's always like that."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " run"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Kei"
    hide kei with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "He is not a man of many words."
    hide moe with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Run"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Run"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " RUN"
    hide kei with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Wow, he is really fast. Faster than you..."
    m "Don't you think Cara?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " ufff..."
    c"...not talking" 
    c"...now."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you ok?"
    $ save_name = "Umm.. I'm a little tired now"
menu gym:
    
    " Sure!":
      $ relatKei = relatKei + 1
      jump gym12
    "I rather stop.":
      $ relatKei = relatKei - 1
      jump gym22
    "I have to beat him.":
      $ relatKei = relatKei + 2
      jump gym12

label gym22:
    $ save_name = "Ok, he wins..."
    scene gym with fade
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Ufff. I'm done"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You are very fast."
    hide kei with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "... Thank you."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " How can he talk like that while runing like mad?"
    hide moe with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "It's a shame you leave things at the first sign of complication."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What the heck?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Excuse me but I'm trying to run"
    k "This is a gym not a chat room."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " You are the most..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "hehe"
    m "We are going now Cara"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "... Yes."
    jump habit4
    
label gym12:
    $ save_name = "I won't give up!"
    scene gym with fade
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "...RUN"
    c "...ufff"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "You should stop."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "...I can't."
    $ renpy.play('punch.wav')
    with hpunch
    c "...ah"
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Are you hurt?"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "... Not physically"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Don't worry."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Eh?"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Being the second one is not such a bad thing."
    k "It's only a matter of pride."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What are you saying?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "He is right, isn't he Cara?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I need a shower"
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Hey! Wait for me!"
    jump habit4

label habit4:
    $ save_name = "At the room at last!"
    scene habitacion with fade
    $ renpy.music.stop()
    $ renpy.music.play("Habitacion1.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Home sweet home."
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Hey, the guy from the bar..."
    hide moe with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Excuse me but you forgot your purse in the table."
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "My purse!"
    c "It's not like somebody was going to steal it because it's almost empty but..."
    hide cara with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Thank you very much!. I made it myself and I'm very fond of it."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "That is the reason it's so dreadful."
    hide moe with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "No, it is lovely." 
    r "Doing something with your own hands is a great thing."
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "... Yes, I think so."
    hide cara with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I have to return to my job"
    $ save_name = "Talking with Rui at the room!"
menu habitac:
    "What is your name?":
       $ relatRui = relatRui + 2
       jump habit6
    "See you later.":
      $ relatRui = relatRui + 1
      jump habit6
    "I'll pay you a reward":
      $ relatRui = relatRui - 1
      jump habit6

label habit6:
    $ save_name = "He is gone.."
    scene habitacion with fade
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "He is gone."
    c "Maybe he didn't listen to me..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you feeling depressed?"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Of course not!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "you are very bad at lying, do you know it?"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Do you want to spend the night at the Disco?."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sorry but I only want to rest."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I know."
    m "hahaha"
    hide moe with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It has been an interesting day."
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "You've met guys!."
    m "It's time to talk about it!"
    $ save_name = "Girl's chat!"
menu habit7:
     " That Kei is the worst brat in the world!":
      $ relatKei = relatKei + 2
      $ relatRui = relatRui - 1
      $ relarMoe = relatMoe + 1
      jump Keicon1
     " Rui... I mean... the waiter seems nice.":
      $ relatRui = relatRui + 2
      $ relatKei = relatKei - 1
      $ relatMoe = relatMoe + 1
      jump Ruicon1
     "I'm sleepy. We'll talk about it tomorrow.":
      $ relatMoe = relatMoe - 2
      
      jump Moecon1
     
label Keicon1:
    $ save_name = "I like Kei??!!"
    scene habitacion with fade
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I knew you liked him!"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't like him! I'm telling you he is a stupid, arrogant bastard!."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "And this is the reason you like him so much!"
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "He is the last man in the world I could possibly like!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "This is what the female main character of all the films and books always says before she crazily falls in love with the boy."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't like this kind of guy."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Because he isn't being gentle and sweet with you?"
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes... well... that isn't the point..."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "This is exactly the point."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm tired of this conversation."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Coward."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It has been a long day."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Chiken!"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Good night."
    c "..."
    c "zZzZZz"
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "She's the only human being in the world who can fall instantly asleep to avoid an unpleasant matter."
    jump day2
    
label Ruicon1:
    $ save_name = "I like Rui!!"
    scene habitacion with fade
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Yes."
    m "I'm impressed you have been able to read his name on the uniform."
    m "You're always so clueless..."
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "This is all you have to say?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "There's something strange about that guy..."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Strange? He is strange only because he is cute?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It's not that. I don't know what is it, but when we have seen him before..."
    hide moe with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Something was wrong."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I think it's only your fantasy."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Maybe."
    m "My head aches."
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Tomorrow will be another day."
  
    jump day2
    
label Moecon1:
    $ save_name = "I don't want to talk!"
    scene habitacion with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Ok"
    m "I'm sleepy. Night"
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Moe, are you angry?"
    hide cara with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Damn."
    jump day2
    
label day2:
    $ save_name = "Day 2!!"
    scene habitacionmoe with fade
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It's another day for me and you in paradise!"
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Are you trying to be funny?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "No."
    m "I'm funny. It's one of the many virtues I have."
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "The worst thing is that you are convinced of that."
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m" We'll, what are we going to do today?"
    $ save_name = "Where are we going today?"
menu day:
    "To the swimming pool!":
     jump Spool
    "To the beach!":
     jump beach2
label Spool:
    scene piscina with fade
if meetRui:
    $ save_name = "Why Moe hates Rui??"
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Game music1.mp3")
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Oh, that guy."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Why don't you like him?."
    c "I can't understand it."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " Listen to me. He is hiding something."
    m "I'm sure."
    hide moe with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" I'm going to talk with him!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "hahaha"
    m "I knew it."
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" Are you playing with me?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Only a little. If I push you in some direction..."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'll run to the other"
    hide cara with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Why do I have to be so easy to manipulate?"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Hi"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "...Hi!"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Have you shared the secret of the swimming pool with your friend?"
    hide rui with dissolve
    show moe happy at Position(xpos=250, xanchor='left', ypos=230, yanchor='top')
    m "The secret of the swimming pool? Is it a crime mystery or something?"
    
    $ save_name = "The secret of the swimming pool!!"

    menu rui23:
          "I have.":
            $ relatRui = relatRui + 1
            jump Spool1
          "I haven't":
            $ relatRui = relatRui + 2
            jump Spool2
          "What secret?":
            $ relatRui = relatRui - 1
            jump Spool3
else:
   $ save_name = "Moe and I swimming alone!"
   scene piscina with fade
   $ renpy.music.stop("Habitacion1.mp3")
   $ renpy.music.play("Start.mp3")
   show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c"... So relaxing..."
   hide cara with dissolve
   show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
   m "Yes I want to bathe here all morning."
   jump karaoke 
label Spool1:
    $ save_name = "Sharing things!"
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r  "It's ok. Good things have to be shared."
    hide rui with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top') 
    r "I'm late. I have to work."
    hide rui with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "See you..."
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "He's so cute!"
    hide cara with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m" What?"
    m "Have you fallen so easily?"
    m "He has a secret?"
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What secret?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I don't know yet, but he doesn't behave like a normal waiter."
    m "... is more like a customer or... something more..."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " It's a shame..."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "What is a shame?"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "A good brain like yours spoiled forever because of reading too much Agatha Christie!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "..."
    jump karaoke
label Spool2:
    $ save_name = "It's our secret!!!"
    scene piscina with fade
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r " So, it's our secret"
    r "isn't it?"
    hide rui with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I have to go now."
    hide rui with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I hope see you later."
    hide rui with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Please stop MELTING"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    jump karaoke
label Spool3:
    $ save_name = "No way!!"
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "It doesn't matter."
    r "I have to go now."
    hide rui with dissolve
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "What's the matter with him?"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't know."
    c "..."
    
    jump karaoke

label beach2:
    scene beach with fade
if relatMoe >= 2:
    $ save_name = "Moe's big problem"
    $ renpy.music.stop("Habitacion1.mp3")
    $ renpy.music.play("Game music1.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "All the beach for us!!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It's early.People are still in their beds fighting with the hangover!"
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sure."
    c "Only the sound of the sea and the breath."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Like there's nobody else in the world"
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What happens?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "..."
    m " I suppose it's time to tell you the truth."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You are giving me the chills..."
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " After these holidays.It's over."
    m "My life is over."
    hide moe with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What?"
    c "Are you going to die?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Don't be silly." 
    hide moe with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I'm talking about the way I'm living my life..."
    m "is going to change forever."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "...your parents?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Yes."
    m "I'm going to marry. It's good for the business."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " No way!"
    c "This can't happen at these modern times!"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Some things never change..."
    m " and avarice is one of them."
    m "They are only thinking in what is the best for our family."
    m "Our money, of course."
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You are not going to marry, aren't you?"
    hide cara with dissolve
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "I have other options?"
    hide moe with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sure!" 
    c "You can live by yourself."
    c "You can share my flat..."
    c "and get a job..."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It seems an easy task when you talk about it"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I know it's not easy but I won't let you throw your hapiness away because of your parents!."
    c "I won't let you..."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Thank you Cara."
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "You are right. It's going to be easy while you are by my side."
    jump karaoke    
else:
   $ save_name = " A relaxing morning!"
   $ renpy.music.stop("Habitacion1.mp3")
   $ renpy.music.play("Start.mp3")
   show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c " I love that!"
   show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
   m " Me too."
   jump karaoke   
   
label karaoke:
    $ save_name = "Karaoke!!"
    scene karaoke with fade
    $ renpy.music.stop()
    $ renpy.music.play("Start.mp3")
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Why do I have to sing with you?"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "It's funnier, isn't it?"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No..."
    c "it's more horrible"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Sing aloud. All the people, sing with me!"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "...omg"
if (relatRui >= 1) and (relatKei >= 1) and (relatRui == relatKei):
    $ save_name = "And the winner is..."
    menu re:
       "I hope Kei doesn't see me now!":
         jump keilab
       "Rui is so busy working that he isn't going to see me!":
         jump ruilab
elif (relatKei >= 1) and (relatKei > relatRui):
    $ save_name = "Kei!"
    scene karaoke with fade
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm going to sit and cheer you on"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Coward."
    hide moe with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Hi!"
    hide kei with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "What a charming coincidence!"
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't think so."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Are you afraid of me?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No."
    c "I'm only afraid of your smile."
    c "You only smile when you are pissing me off."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "hahaha"
    k "It's not true."
    k "I also smile when I'm thinking of you."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm not so easy to cheat!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I'd never say the opposite."
    hide kei with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I want to show you something..."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't want to see nothing you could show me!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I promise you that is something you will really like."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "........"
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "ok"
    c "But if you try something weird I'm going to shout."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "hahaha"
    k " Of course, of course."
    jump delfinario
elif (relatRui >= 1) and (relatRui > relatKei):
    $ save_name = "Rui!"
    scene karaoke with fade
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm going to get some drinks"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Ok!"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "ufff"
    c "I need some rest"
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Hi"
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Hi"
    hide rui with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Your friend is now the idol of the resort"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I really hope you are never going to say to her something like that!"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "hahah"
    hide rui with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's a shame you are working..."
    c "I mean.. when all the people are having fun."
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I'm used to it"
    r "And I've finished right now."
    hide rui with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Do you want to..."
    r "go somewhere?"
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sure!!"
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I mean..."
    hide cara with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I suppose it is ok."
    jump secretgarden
    

    
else:
    jump end1    

label keilab:
    $ save_name = "Kei!"
    scene karaoke with fade
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm going to sit and cheer you on"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Coward."
    hide moe with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Hi!"
    hide kei with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "What a charming coincidence!"
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't think so."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " Are you afraid of me?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No."
    c "I'm only afraid of your smile."
    c "You only smile when you are pissing me off."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "hahaha"
    k "It's not true."
    k "I also smile when I'm thinking of you."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm not so easy to cheat!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I'd never say the opposite."
    hide kei with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I want to show you something..."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I don't want to see nothing you could show me!"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I promise you that is something you will really like."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "....."
    hide cara with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "ok"
    c "But if you try something weird I'm going to shout."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "hahaha"
    k " Of course, of course."
    jump delfinario
label ruilab:
    $ save_name = "Rui!"
    scene karaoke with fade
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm going to get some drinks"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Ok!"
    hide moe with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "ufff"
    c "I need some rest"
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Hi"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Hi"
    r "You're friend is now the idol of the resort"
    hide rui with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I really hope you are never going to say her something like that!"
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "hahah"
    hide rui with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's a shame you are working..."
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I mean.. when all the people is having fun."
    hide cara with dissolve
    show rui happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I'm used to it"
    r "And I finished right now."
    hide rui with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Do you want to..."
    r "go somewhere?"
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sure!!"
    hide cara with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I mean..."
    hide cara with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I suppose it is ok."
    jump secretgarden
label delfinario:
    $ save_name = "With the dolphins!!!"
    scene delfinario with fade
    $ renpy.music.stop("Start.mp3")
    $ renpy.music.play("kei4.mp3")
    $ keidate = True
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "a dolphin!!"
    hide cara with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "How did you know it??"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You can touch it if you want."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=250, xanchor='left', ypos=230, yanchor='top')
    c"Really?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Yes. I talked with the keeper"
    hide kei with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I had always dreamed of touching a dolphin."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I knew you were that kind of girl."
    hide kei with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Yes. Puppies, dolphins it's all the same crap."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You're not bored of playing the cold guy."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Not yet."
    hide kei with dissolve

if relatKei >=2:
    $ relatKei = relatKei + 1
    $ save_name = "Kei has other side?"
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " The dolphins are different."
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "What?"
    hide kei with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " They are not like puppies."
    hide cara with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "When you look at their faces..."
    c "They seem to be desperate."
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " desperate?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " Yes. Desperate to communicate."
    c " Trying to break the wall between them and us."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "like some people."
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "People who feel so frustated trying that in the end..."
    c "They don't try anymore"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    k " Maybe you are right."
    
    jump kiss
else:
    $ save_name = "He kissed me??!!"
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "Why have you kissed me?"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " I felt like it."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "felt like it?"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You thought I was going to take you to this place without further intentions?"
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes I thought that."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "It's only a kiss."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Maybe for you it has been only a kiss!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Are you saying that you have felt something when I kissed you?"
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "........"
    hide cara with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I knew you were going to cheat me again!"
    c "bye!"
    jump habitacion7
label kiss:
    $ save_name = "He kissed me??!!"
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "Why you have kissed me?"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k " I felt like it."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "felt like it?"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You thought I was going to take you to this place without further intentions?"
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes I thought that."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "It's only a kiss."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Maybe for you it has been only a kiss!"
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Are you saying that you have felt something when I kissed you?"
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "........"
    hide cara with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c " I knew you were going to cheat me again!"
    c "bye!"
    jump habitacion7
label secretgarden:
    $ save_name = "A secret garden?"
    $ ruidate = True
    scene secretgarden with fade
    $ renpy.music.stop("Start.mp3")
    $ renpy.music.play("Game music1.mp3")
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's incredible!"
    c "Why is such a beautiful thing hidden?"
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "The owners of the resort thought people weren't going to appreciate it."
    hide rui with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "But that is so unfair..."
    hide cara with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm glad you showed me this."
    hide cara with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "...it's nothing"
    hide rui with dissolve
if  relatRui >= 2:
    $ save_name = "Rui's secret?"
    $ relatRui = relatRui + 1
    c "hahaha"
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "What is so funny?"
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "The way you are looking at the flowers..."
    c "like you loved them."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "this garden..."
    c "is yours, isn't it?"
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    hide rui with dissolve
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Yes."
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "But you said the owners of the resort...?"
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "They are my parents."
    hide rui with dissolve
    show cara sorp at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "So you are rich!"
    c "Why are you working here as a waiter?"
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I need the money."
    r "I have projects."
    r "Like this little garden."
    r "But my father thinks that I have to take care of this resort one day..."
    r "But this resort won't ever be mine..."
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Because you hadn't create it... like you had created the garden."
    hide cara with dissolve
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I'm happy you understand me."
    hide rui with dissolve
    jump garden
    
else:
    $ save_name = "What do you think... about me?"
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Cara..."
    r "What do you think..."
    r "about me?"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Sorry I didn't have to ask it."
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I'll take you with your friend."
    jump habitacion7
label garden:
    
    $ save_name = "What do you think... about me?"
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Cara..."
    r "What do you think..."
    r "about me?"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Sorry I didn't have to ask it."
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "I'll take you with your friend."
    jump habitacion7
label habitacion7:
    $ save_name = "A difficult question!"
    scene habitacionmoe with fade
    $ renpy.music.stop()
    $ renpy.music.play("Game Music1.mp3")
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Why are you so quiet?"
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you thinking about a guy, aren't you?"
    $ save_name = "I'm thinking about..."
menu h76:
     "Rui...":
        jump ruilove
     "Kei...":
        jump keilove
label ruilove:
    $ save_name = "In love with Rui??!!!"
    scene habitacionmoe with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you in love with Rui?"
    menu r:
     "No.I don't feel anything for him.":
           jump endKeiRui2
     "Yes...":
           jump decisionr
label keilove: 
    $ save_name = "In love with Kei???"
    scene habitacionmoe with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Are you in love with Kei?" 
    menu k:
         "No. I don't feel anything for him.":
           jump endKeiRui2
         "Yes...":
           jump decisionk
label decisionr:
    $ save_name = "Rui is a host!!??"
    scene habitacionmoe with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "But Cara..."
    m "have you forgotten WHERE we are?"
    m "This place is full of men and women selling a romance!"
menu d1:
    "You're right he is a host.":
     jump decisionr2
    "He is not a host!!":
     if relatRui >= 4 and ruidate:
         jump endRui13
     elif relatRui < 4 and ruidate:
         jump endRui14
     else: 
         jump endRui16
     
label decisionr2:
    $ save_name = "Rui is a host... what I'm going to do!?"
    scene habitacionmoe with fade
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " You can't fall in love with a host!"
    m "What are you going to do now?"
menu dr2:
    "It doesn't matter. I love him.":
       if relatRui >= 4 and ruidate:
           jump endRui11
       elif relatRui < 4 and ruidate:
           jump endRui12
       else:  
           jump endRui15           
    "I can't fall in love with a host...":
        if ruidate:   
           jump endKeiRui3
        else:
           jump endKeiRui4

label decisionk:
    $ save_name = "Kei is a host??!!"
    scene habitacionmoe with fade
    show moe sad at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "But Cara..."
    m "have you forgotten WHERE we are?"
    m "This place is full of men and women selling a romance!"
menu dr:
    "You're right he is a host.":
     jump decisionk2
    "He is not a host!!":
      if relatKei >= 4 and keidate:
         jump endKei5
      elif relatKei < 4 and keidate:
         jump endKei6
      else:
         jump endKei10
label decisionk2:
    $ save_name = "Kei is a host... What I'm going to do?"
    show moe sorp at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m " You can't fall in love with a host!"
    m "What are you going to do now?"
menu dk2:
    "It doesn't matter. I love him.":
       if relatKei >= 4 and keidate:
           jump endKei7
       elif relatKei < 4 and keidate:
           jump endKei8
       else:  
           jump endKei9           
    "I can't fall in love with a host...":
        if keidate:   
           jump endKeiRui3
        else:
           jump endKeiRui4
 
label end1:
    scene beach with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("Start.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"We had a great week at the resort. It was fun although I think Moe was very dissapointed with the staff."
    c"She said that they had promised romance and there was no romance at all."
    c "But I'm sure it was better that way."
    c"There's no special place in the world to find love."
    c "It can happen anywhere!."
    jump end
    
label endKeiRui2:
    scene beach with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("Start.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"It was strange but Moe was relieved that I didn't feel anything for him."
    c"And then she says I'm WEIRD."
    c"He was a nice guy after all but unfortunately not my type."
    c"Umm.. Where are you Mr.Perfect?"
    c"I'm still waiting for you and I'm getting old!."
    jump end
    
label endKeiRui3:
    scene habitacion with fade
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"I finally understood that all the things that happened between us were not coincidence."
    c"Now its clear that he knew how to get my attention."
    c"I was only a customer who he wanted to satisfy..."
    c"But in the end he made me fall in love with him."
    c"It's painful, but it's not his fault."
    c"It's his job afterall."
    c"The only thing I need know is time to forget all about this."
    jump end
label endKei8: 
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Hi"
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k"..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Don't say a word."
    c"I've something to tell you."
    c"I know what is your work."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    k " yes but I..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" Let me continue this. It's hard for me."
    c"I'm not used to confessing..."
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "confessing?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm only your customer and you'll forget me soon when the next girl pays for you."
    c "But I love you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sorry. Sure these things happen to you all the time. Crazy customers confessing."
    c "But I needed to say it aloud."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    k "I'm very sorry..."
    k "I didn't wanted to cheat on you."
    k "I thought you knew it since the beginning. After all you paid for it."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm dense. It's not your fault."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You're a great girl. You'll find somebody better soon."
    hide kei with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "This is what all the boys say to me and never is true!."
    c "hahaha"
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Bye."
    jump end
label endKei7:
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Hi"
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k"..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Don't say a word."
    c"I've something to tell you."
    c"I know what is your work."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    k " yes but I..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" Let me continue this. It's hard for me."
    c"I'm not used to confessing..."
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "confessing?"
    hide kei with dissolve
    show cara normal at Position(xpos=250, xanchor='left', ypos=230, yanchor='top')
    c "I'm only your customer and you'll forget me soon when the next girl pay for you."
    c "But I love you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Sorry. Sure these things happen to you all the time. Crazy customers confessing."
    c "But I needed to say it aloud."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I'm very happy!"
    k "When I realized you didn't know I was a host I was afraid of your reaction when you discovered it."
    k "I thought I was going to lose you."
    
    k "You don't despise me because of my job?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No, I suppose it's great make other people happy for a while but..."
    hide cara with dissolve
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "but?"
    hide kei with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "From now on there's only one girl in the whole world you have to make happy, right?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Promise."
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "We'll talk about the payment methods later."
    jump end
    
label endKei6:
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I need to talk with you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Sure."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" It's about something Moe has told me."
    c "I know it isn't true."
    c "but I need to hear you saying it."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "...Cara."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You aren't a host, are you?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Cara"
    k "You have to understand it."
    k "It's my work."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's your work?"
    c "Playing with other people's feelings is your work?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I thought you knew it."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "How can you do something like that!"
    c "Kissing me..."
    c "Making me believe I was a special girl..."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I'm sorry."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "No. I'm sorry.I'll never forgive myself for being so easy to cheat."
    
    jump end
label endKei5:
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I need to talk with you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Sure."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" It's about something Moe has told me."
    c "I know it isn't true."
    c "but I need to hear you say it."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "...Cara."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You aren't a host, are you?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Cara"
    k "You have to understand it."
    k "It's my work."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's your work?"
    c "Playing with other people's feelings is your work?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I wasn't playing with you."
    k "I liked you. Since the start."
    k "When I kissed you I really meant it."
    k "For the first time in my life."
    k "I thought I was lucky because I didn't feel anything..."
    k "...To not care for anybody."
    k "This made my job an easy task."
    k "But when I met you I realized I was mistaken."
    k "I could feel and care like anybody else."
    k "It was only that I had never found anybody who I need to have by my side."
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    show kei happy at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Now I've found you."
    
    jump end

label endKei9:
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Hi"
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k"..."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"Don't say a word."
    c"I've something to tell you."
    c"I know what is your work."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "..."
    k " yes but I..."
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" Let me continue this. It's hard for me."
    c"I'm not used to confessing..."
    hide cara with dissolve
    show kei sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "confessing?"
    hide kei with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm only your customer and you'll forget me soon when the next girl pays for you."
    c "But I love you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You are not in love with me."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "What?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You don't know me. How could you possibly love someone you ever don't know?"
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Of course I know you!."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You have seen the side of me you wanted to see..."
    k "The side of me I was paid to show."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "I'm sorry if I hurt you but I always think it's better to know the truth."    
    k "I know it's hard for you but you'll wake up soon and realize all was only a dream."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "..."
    c "Maybe you are right..."
    jump end

label endKei10:
    scene delfinario with fade
    $ renpy.music.stop("Game music1.mp3")
    $ renpy.music.play("kei4.mp3")
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I need to talk with you."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Sure."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c" It's about something Moe has told me."
    c "I know it isn't true."
    c "but I need to hear you say it."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "...Cara."
    hide kei with dissolve
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "You aren't a host, are you?"
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "Cara"
    k "You have to understand it."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "But I really like you!"
    c "It can't be true."
    hide cara with dissolve
    show kei normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    k "You can't hide the reality forever..."
    hide kei with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Kei! Wait!"
    show cara sad at Position(xpos=250, xanchor='left', ypos=230, yanchor='top')
    c "You aren't the boy I thought you were."
    jump end
    
label endRui11:
    scene secretgarden with fade
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Rui."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you alright?It seems you have a good fever."
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's not fever!"
    c "It's..."
    c "..."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you sure you aren't ill?"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm in love with you!"
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "What?"
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Uff... I said it."
    hide cara with dissolve
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    r "Cara, I already have something to say."
    r "I'm a host."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes, I know it."
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    r "Really?"
    r "but before..."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    
    c "I didn't know it till Moe said so a moment ago."
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "You are taking it very... well."
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I love you. What matters if you are a host or not?"
    c "That little thing can't change my feelings."
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Cara."
    r "If I had little faith about my own feelings I would be tempted to change them now."
    show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "but I'd plenty of faith."
    r "I love you."
    r "I'll talk with my father."
    r "I'm not going to hide anymore."
    r "Talk honestly about your feelings without worrying about the consequences is something I've learned from you."
    r "Thank you very much."
    jump end
    
label endRui12:
    scene secretgarden with fade
    
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Rui."
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you alright?It seems you have a good fever."
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's not fever!"
    c "It's..."
    c "..."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you sure you aren't ill?"
    hide rui with dissolve
    c "I'm in love with you!"
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "What?"
    hide rui with dissolve
    show cara happy at Position(xpos=250, xanchor='left', ypos=230, yanchor='top')
    c "Uff... I said it."
    hide cara with dissolve
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    r "Cara, I already have something to say."
    r "I'm a host."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Yes, I know it."
    hide cara with dissolve
        
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    r "Really?"
    r "but before..."
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I didn't know it till Moe said so a moment ago."
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "You are taking it very... well."
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I love you. What matters if you are a host or not?"
    c "That little thing can't change my feelings."
    hide cara with dissolve
    show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Cara."
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm going back to my room. I think I could fly in that moment."
    c "I've said it."
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I know you don't love me."
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "but I'm very happy to be able to feel like this!"
    hide cara with dissolve
    show rui normal at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Cara."
    r "You're really wonderful..."
    
    jump end
    
label endRui13:
   scene secretgarden with fade
   
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "No way. It's impossible!"
   hide cara with dissolve
   show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "What...?"
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Moe says you are a host"
   c "but I know it isn't true!"
   hide cara with dissolve
   show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "..."
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Rui?"
   hide cara with dissolve
   show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "..."
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "..."
   c "So, it's true..."
   c "I'm such an idiot."
   c "Everybody knew it but me."
   c "How funny for you..."
   hide cara with dissolve
   show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "It's not like that."
   r "It's true I was a host."
   r "but I'm not a host anymore. I left the job."
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Why?"
   hide cara with dissolve
   show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "I was working as a host only to make my father angry."
   r "I thought maybe he would try to buy me."
   r "You know in order to preserve the family pride."
   r "I don't think he had to stand it for very long."
   hide rui with dissolve
   show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c" It makes no sense. So when you are so near to your goal..."
   hide cara with dissolve
   
   show rui flushed tris at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "Sometimes we are so busy working to achive one goal that we are not aware that that goal..."
   r "... is not what we really want."
   show rui flushed fel at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "My goal is you, now. I can't be a host and make you sad."
    
   r "I talk with him. Maybe this time I'll find the right words at last."
   jump end

label endRui15:
    scene secretgarden with fade
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Rui."
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you alright?It seems you have a good fever."
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's not fever!"
    c "It's..."
    c "..."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "Are you sure you aren't ill?"
    hide rui with dissolve
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I'm in love with you!"
    hide cara with dissolve
    show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "What?"
    hide rui with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Uff... I said it."
    hide cara with dissolve
    show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
    r "..."
    r "........"
    hide rui with dissolve
    show cara normal at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I understand. You don't have to say anything."
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Bye."
    jump end
 
label endRui16:
   scene secretgarden with fade
   
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "No way. It's impossible!"
   hide cara with dissolve
   show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "What...?"
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Moe says you are a host"
   c "but I know it isn't true!"
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "..."
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Rui?"
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "I didn't want to hurt you."
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "But I can't understand it. How can you do something like this?"
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "There's a good reason for almost anything."
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "I've never really known you."
   jump end
    
label endRui14:
   scene secretgarden with fade
   
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "No way. It's impossible!"
   hide cara with dissolve
   show rui sorp at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "What...?"
   hide rui with dissolve
   show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Moe says you are a host"
   c "but I know it isn't true!"
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "..."
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "Rui?"
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "I wanted to tell you all about it but I couldn't find the right time."
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "You're right. It's difficult to find the right time to tell somebody you are lying to her."
   hide cara with dissolve
   show rui sad at Position(xpos=280, xanchor='left', ypos=230, yanchor='top')
   r "I didn't lie to you. You never asked me if i was a host. I'm sorry"
   hide rui with dissolve
   show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
   c "..."
   c "bye."
   jump end
    
label endKeiRui4:
    scene habitacion with fade
    
    show cara sad at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"So all his kindness was only a facade!."
    c"He had played with me so easily."
    c"But... Why couldn't he told me he was a host?"
    c"Why?"
    c"I'll never forget him for this!."    


label end:  
      
    scene black with dissolve
    $ renpy.music.stop()
    $ renpy.music.play("Start.mp3")
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top') 
    c "This game was written by Mokenju using Ren'py and Ren'py demo's menus."
    c "Thank you very much to its creator and thanks to DaFool,Alessio,Mihel,Monele,mickey and all the people from the Lemma Soft forums for their help and support."
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's Mokenju's first game and english is not her mother tongue so... please be gentle!. And if you find a typo it will be Mokenju's fault, so don't blame DaFool who has made a great work correcting the script!"
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Host Love has 16 endings..."
    show cara flushed sor at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "I hope you have achieved a good ending for me..."
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "If not please try again... I need all the help I can get!"
    hide cara with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "That is true!"
    m "And remember that every decision you take really matters..."
    hide moe with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "See you soon!"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "Wait a minute, Cara..."
    m "Are you sure that you aren't forgetting something?"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c"..."
    c "forgetting something?"
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "What about the music?"
    m "They're going to think the music is yours!"
    hide moe with dissolve
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "It's true!"
    hide cara with dissolve
    show cara happy at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "All the wonderful music of this not so wonderful game is from Kevin MacLeod."
    hide cara with dissolve
    show moe normal at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "And you can find more of his work at www.incompetech.com"
    hide moe with dissolve
    show moe happy at Position(xpos=480, xanchor='left', ypos=230, yanchor='top')
    m "See you soon!"
    show cara plancha at Position(xpos=20, xanchor='left', ypos=230, yanchor='top')
    c "Hey!"
    c "That was my line!"
    $ minutes, seconds = divmod(int(renpy.get_game_runtime()), 60)
    "It took you %(minutes)d minutes and %(seconds)d seconds to
     finish this game."
       
    $ renpy.full_restart()


init:

    # Change some styles, to add images in the background of
    # the menus and windows.
    $ style.mm_root.background = Image("mainmenu.png")
    $ style.gm_root.background = Image("gamemenu.png")
    $ style.window.background = Frame("window.png", 10, 10)

    
    
   

    # Change some styles involving the margins and padding of the
    # default window. (We need this, as we use a frame image that
    # includes a drop-shadow.)
    $ style.window.xmargin = 3
    $ style.window.ymargin = 6
    $ style.window.xpadding = 10
    $ style.window.top_padding = 10
    $ style.window.bottom_padding = 16

    # Interface sounds, just for the heck of it.
    $ style.button.activate_sound = 'click.wav'
    $ style.imagemap.activate_sound = 'click.wav'
    $ library.enter_sound = 'click.wav'
    $ library.exit_sound = 'click.wav'
    $ library.sample_sound = "18005551212.ogg"


   

    # Select the transitions that are used when entering and exiting
    # the game menu.
    $ library.enter_transition = pixellate
    $ library.exit_transition = pixellate
  
